Subject: Re: [bug#64651] [PATCH] gnu: pantalaimon: Fix media downloads.

From: Ian Eure <[email-masked]>
Date: Sat, 01 Mar 2025 10:46:26 -0800

Hi Wojtek,

Wojtek Kosior <[email-masked]> writes:

> Hello,
>
> a gentle ping here :)  It's been over 6 months since I sent this 
> patch.
> Does it need any improvements?

Sorry for the delayed response here, Guix patch review is rough, 
and especially patches >1 month old are hard to find.

I updated Pantalaimon at the end of January (#75960), which 
contains a fix for the problem your patch addresses.

Appreciate the patch, I’m sorry nobody did anything with it.

Thanks,
  -- Ian